chord : argproc.obj grid.obj iso.obj chord.obj
   link /exe=chord.exe argproc.obj,chord.obj,grid.obj,iso.obj,sys$input/opt
sys$share:vaxcrtl.exe /share $

argproc.obj : argproc.c
   cc argproc.c /obj=argproc.obj

chord.obj : chord.c
   cc chord.c /obj=chord.obj

grid.obj : grid.c
   cc grid.c /obj=grid.obj

iso.obj : iso.c
   cc iso.c /obj=iso.obj

